

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
26 Jan 2008 12:52:39 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0Q4qZQ7017406	for <[email-masked]>;
Sat, 26 Jan 2008 12:52:37 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so764841rvf.37 for
<[email-masked]>; Fri, 25 Jan 2008 20:52:35 -0800 (PST)
Received: by 10.143.5.21 with SMTP id h21mr1703330wfi.80.1201323155427; Fri,
25 Jan 2008 20:52:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs67951wfi; Fri,
25 Jan 2008 20:52:35 -0800 (PST)
Received: by 10.64.241.3 with SMTP id o3mr6098029qbh.16.1201323153906; Fri,
25 Jan 2008 20:52:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si2529876qbq.8.2008.01.25.20.52.31; Fri,
25 Jan 2008 20:52:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O61AVW026942; Fri,
25 Jan 2008 22:51:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14546239 for [email-masked]; Fri,
25 Jan 2008 22:51:18 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q4pIYD013463 for
<[email-masked]>; Fri, 25 Jan 2008 22:51:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q4pBB0010782 for
<[email-masked]>; Fri, 25 Jan 2008 22:51:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0Q4pBtn004465 for
<[email-masked]>; Fri, 25 Jan 2008 22:51:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0Q4pBIe004459 for [email-masked]; Fri, 25 Jan 2008 22:51:11 -0600
Date: Fri, 25 Jan 2008 22:51:11 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801250160
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 260600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/260600Z-270600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 12.2S 179.3E,
APPROXIMATELY 335 NM NORTH-NORTHEAST OF NADI, FIJI. RECENT ANIMATED
MULTISPECTRAL IMAGERY SHOWS BROAD LOW TO MID LEVEL CYCLONIC TURNING
ASSOCIATED WITH A WIDESPREAD AREA OF CONVECTION. THE BULK OF
CONVECTION IN THE NORTHERN SEMICIRCLE APPEARS TO BE CONFLUENT FLOW
ASSOCIATED WITH CROSS EQUATORIAL WESTERLIES. THE 850 MB VORTICITY
SIGNATURE HAS REMAINED FAIRLY CONSTANT OVER THE PAST 24 HOURS. THE
UPPER LEVEL ENVIRONMENT IS FAVORABLE FOR DEVELOPMENT WITH GOOD
DIFFLUENCE ALOFT AND LOW TO MODERATE VERTICAL WIND SHEAR VALUES DUE
TO A DEVELOPING UPPER LEVEL ANTICYCLONE OVER THE DISTURBANCE. THE
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1004 MB. BASED ON
THE UNORGANIZED LOW LEVEL CIRCULATION CENTER, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.